Message: Example LXe not running under 4.9.3 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Example LXe not running under 4.9.3 

Forum: Documentation and Examples
Date: 04 Jan, 2010
From: Chris B <Chris B>

Having installed version 4.9.3, LXe compiles but does not run successfully. The error it cites is something like "invalid detector construction" and that certain material properties are missing. Am I right in thinking that these are optical properties which haven't been defined in LXeDetectorConstruction.cc? If so, is there a handy database somewhere that I can look up the missing values in?

Chris

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Disagree: Re: Example LXe not running under 4.9.3   (Gumplinger Peter - 14 Jan, 2010)
 Add Message Add Message
to: "Example LXe not running under 4.9.3"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]